
.ui-btn_mysmall{padding-left:0!important;padding-right:0!important;font-size:14px;margin:0px 3px;line-height:30px;}
.ui-btn_small{padding:3px 5px!important;font-size:14px!important; margin:5px!important;}
.btn-area{margin:15px auto;padding:15px;text-align:center}
.ui-btn{
  position:relative;
  display:block;
  width:184px;
  margin-left:auto;
  margin-right:auto;
  padding:8px 24px;
  box-sizing:border-box;
  font-weight:700;
  font-size:17px;
  text-align:center;
  text-decoration:none;
  color:#FFFFFF;
  line-height:1.41176471;
  border-radius:4px;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
  overflow:hidden;
}

.ui-btn:after{
  content:" ";
  width:200%;
  height:200%;
  position:absolute;
  top:0;
  left:0;
  border:1px solid rgba(0, 0, 0, 0.2);
  -webkit-transform:scale(0.5);
          transform:scale(0.5);
  -webkit-transform-origin:0 0;
          transform-origin:0 0;
  box-sizing:border-box;
  border-radius:10px;
}
.ui-button{
  position:relative;
  display:block;
  width:80px;
  margin-left:auto;
  margin-right:auto;
  height:30px;
  box-sizing:border-box;
  line-height:30px;
  font-size:14px;
  text-align:center;
  text-decoration:none;
  
  border-radius:30px;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
  overflow:hidden;
}

.ui-button:after{
  content:" ";
  width:200%;
  height:200%;
  position:absolute;
  top:0;
  left:0;
  border:1px solid rgba(0, 0, 0, 0.2);
  -webkit-transform:scale(0.5);
          transform:scale(0.5);
  -webkit-transform-origin:0 0;
          transform-origin:0 0;
  box-sizing:border-box;
  border-radius:30px;
}
.ui-button_default{}
.ui-button_primary{color:#f96c27;}
.ui-button_primary:after{
	
	  border:1px solid #f96c27;
	
	
}
.ui-choose{
	
 position:relative;
  display:block;
  width:80%;
  margin-left:auto;
  margin-right:auto;
  padding:8px 24px;
  box-sizing:border-box;
  font-weight:700;
  font-size:17px;
  text-align:center;
  text-decoration:none;
  color:#222;
  line-height:1.41176471;
  border-radius:4px;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
  overflow:hidden;
  border:1px solid #555;	
	
}

.ui-btn_block,ui-btn_mini{
  width:auto;
}

.ui-btn_inline{
  display:inline-block;
}
.ui-btn_default{
  color:#06AE56;
  background-color:#F2F2F2;
}
.ui-btn_default:not(.ui-btn_disabled):visited{
  color:#f96c27;
}
.ui-btn_default:not(.ui-btn_disabled):active{
  color:#06AE56;
  background-color:#D9D9D9;
}

.ui-btn_primary:not(.ui-btn_disabled):visited{
  color:#FFFFFF;
}
.ui-grid_space{padding:5px 10px;}

.ui-btn_warn{
  color:#FA5151;
  background-color:#F2F2F2;
}
.ui-btn_warn:not(.ui-btn_disabled):visited{
  color:#FA5151;
}
.ui-btn_warn:not(.ui-btn_disabled):active{
  color:#FA5151;
  background-color:#D9D9D9;
}
.ui-btn_disabled{
 opacity:0.3;
}
.ui-btn_loading .ui-loading{
  margin:-0.2em 0.34em 0 0;
}
.ui-btn_loading.ui-btn_primary{
  color:#FFFFFF;
}
.ui-btn_loading.ui-btn_default{
  background-color:#D9D9D9;
}
.ui-btn_loading.ui-btn_primary{
  background-color:#06AD56;
}
.ui-btn_loading.ui-btn_warn{
  background-color:#D9D9D9;
}

.ui-btn_plain-primary:after{
  border-width:0;
}
.ui-btn_plain-default{
  color:#555;
  border:1px solid #555;
}
.ui-btn_plain-default:not(.ui-btn_plain-disabled):active{
  color:#323232;
  border-color:#323232;
  background-color:rgba(0, 0, 0, 0.1);
}
.ui-btn_plain-default:after{
  border-width:0;
}
.ui-btn_plain-disabled{
  color:rgba(0, 0, 0, 0.2);
  border-color:rgba(0, 0, 0, 0.2);
}
.ui-btn_cell{
  position:relative;
  display:block;
  margin-left:auto;
  margin-right:auto;
  box-sizing:border-box;
  font-weight:700;
  font-size:17px;
  text-align:center;
  text-decoration:none;
  color:#FFFFFF;
  line-height:1.41176471;
  padding:16px;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
  overflow:hidden;
  background-color:#FFFFFF;
}
.ui-btn_cell + .ui-btn_cell{
  margin-top:16px;
}
.ui-btn_cell:active{
  background-color:#ECECEC;
}
.ui-btn_cell_icon{
  display:inline-block;
  vertical-align:middle;
  width:24px;
  height:24px;
  margin:-0.2em 0.34em 0 0;
}
.ui-btn_cell-default{
  color:rgba(0, 0, 0, 0.9);
}
.ui-btn_cell-primary{
  color:#576B95;
}
.ui-btn_cell-warn{
  color:#FA5151;
}
button.ui-btn,
input.ui-btn{
  border-width:0;
  outline:0;
  -webkit-appearance:none;
}
button.ui-btn:focus,
input.ui-btn:focus{
  outline:0;
}
button.ui-btn_inline,
input.ui-btn_inline,
button.ui-btn_mini,
input.ui-btn_mini{
  width:auto;
}

.ui-btn_larger{width:80px; display:inline-block;
 
  font-weight:400;
  padding:0.3em 1em;
  line-height:1.5;
  font-size:16px;
  margin-top:0;}
   .ui-btn_larger +.ui-btn_larger{margin-left:30px;}
.ui-btn_middle{width:150px; display:inline-block;
 
  font-weight:400;
  padding:0.3em 1em;
  line-height:2;
  font-size:16px;
  margin-top:0;}
  .ui-btn_middle +.ui-btn_middle{margin-left:30px;}
button.ui-btn_plain-primary,
input.ui-btn_plain-primary,
button.ui-btn_plain-default,
input.ui-btn_plain-default{
  border-width:1px;
  background-color:transparent;
}
.ui-btn_mini{
  display:inline-block;
  width:auto;
  font-weight:400;
  padding:0 0.5em;
  line-height:2;
  font-size:14px;
  margin-top:0;
}
.ui-btn + .ui-btn:not(.ui-btn_mini){
  margin-top:16px;
}
.ui-btn.ui-btn_inline + .ui-btn.ui-btn_inline{
  margin-top:auto;
  margin-left:16px;
}
.ui-btn-area{
  margin:48px 16px 8px;
}
.ui-btn-line{
  margin:16px ;
}
.ui-btn-area_inline{
  display:-webkit-box;
  display:-webkit-flex;
  display:flex;
}
.ui-btn-area_inline .ui-btn{
  margin-top:auto;
  margin-right:16px;
  width:100%;
  -webkit-box-flex:1;
  -webkit-flex:1;
          flex:1;
}
.ui-btn-area_inline .ui-btn:last-child{
  margin-right:0;
}
.ui-button-space{margin:5px;}
.ui-cells{
  margin-top:8px;
  background-color:#FFFFFF;
  line-height:1.41176471;
  font-size:15px;
  overflow:hidden;
  position:relative;
}
.ui-cells:before{
  content:" ";
  position:absolute;
  left:0;
  top:0;
  right:0;
  height:1px;
  border-top:1px solid #e5e5e5;
  color:#e5e5e5;
  -webkit-transform-origin:0 0;
          transform-origin:0 0;
  -webkit-transform:scaleY(0.5);
          transform:scaleY(0.5);
  z-index:2;
}
.ui-cells.ui-cells-skip-border:before{display:none;}
.ui-cells.ui-cells-skip-border:after{display:none;}
.ui-cells.ui-cells-skip-first-border:before{display:none;}
.ui-cells.ui-cells-skip-last-border:after{display:none;}
.ui-cells:after{
  content:" ";
  position:absolute;
  left:0;
  bottom:0;
  right:0;
  height:1px;
  border-bottom:1px solid #e5e5e5;
  color:#e5e5e5;
  -webkit-transform-origin:0 100%;
          transform-origin:0 100%;
  -webkit-transform:scaleY(0.5);
          transform:scaleY(0.5);
  z-index:2;
}
.ui-cell:first-child:before{
  display:none;
}
.ui-cells_title{
  margin-top:.77em;
  margin-bottom:.3em;
  padding-left:15px;
  padding-right:15px;
  color:#999999;
  font-size:14px;
}
.ui-cells_title + .ui-cells{
  margin-top:0;
}
.ui-cells_tips{
  margin-top:.3em;
  color:#999999;
  padding-left:15px;
  padding-right:15px;
  font-size:14px;
}
.ui-cell{
  padding:10px 15px;
  position:relative;
  display:-webkit-box;
  display:-webkit-flex;
  display:flex;
  -webkit-box-align:center;
  -webkit-align-items:center;
          align-items:center;
}
 .ui-cell_mulu{padding:1px 10px;margin-top:3px;}
.ui-cell-title{padding:0px 15px;}
.ui-cell2{
	  padding:10px 0px;
	
	}
.ui-cell4{
	  padding:3px 0px;
	
	}
	.ui-cell3{
	  padding:7px 0px 7px 15px;
	
	}
	
.ui-cell5{
	  padding:3px 7px;
	
	}
.ui-cell:before{
  content:" ";
  position:absolute;
  left:0;
  top:0;
  right:0;
  height:1px;
  border-top:1px solid #e5e5e5;
  color:#e5e5e5;
  -webkit-transform-origin:0 0;
          transform-origin:0 0;
  -webkit-transform:scaleY(0.5);
          transform:scaleY(0.5);
  left:15px;
  z-index:2;
}
.ui-cell2:before{
	left:0;
	
	}
.ui-cell.ui-cell-skip-border:before{display:none;}
.ui-cell:first-child:before{
  display:none;
}

.ui-cell_bd{
  -webkit-box-flex:1;
  -webkit-flex:1;
          flex:1;
}
.ui-cell_bd2{
	 -webkit-box-flex:1;
  -webkit-flex:1;
          flex:1;
	padding-left:10px;
	}
.ui-cell_ft{
  text-align:right;
  color:#999999;
}


.ui-cell_access {
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
  color:inherit;
}
.ui-cell_access .ui-cell:active{
  background-color:#ECECEC;
}
.ui-cell_access .ui-cell_ft{
  padding-right:13px;
  position:relative;
}
.ui-cell_access .ui-cell_ft:after{
	color:#999;

 font-family:"iconfont";
  content: "\e601";

font-size: 15px;

}
.ui-cell_link{
  color:#586C94;
  font-size:14px;
}

.ui-check_label{
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
.ui-check_label:active{
  background-color:#ECECEC;
}
.ui-check{
  position:absolute;
  left:-9999em;
}
.ui-cells_radio .ui-cell_ft{
  padding-left:0.35em;
}
.ui-cells_radio .ui-check + .ui-icon-checked{
  min-width:16px;
}
.ui-cells_radio .ui-check:checked + .ui-icon-checked:before{
  display:block;
   content: "\e643";
 
  font-size:16px;
}
.ui-cells_checkbox .ui-cell_hd{
  padding-right:0.35em;
}
.ui-cells_checkbox .ui-icon-checked:before{
  content: "\e636";

  color:#C9C9C9;
  font-size:23px;
  display:block;
}
.ui-cells_checkbox .ui-check:checked + .ui-icon-checked:before{
 content: "\e746";
  color:#09BB07;
}
.ui-label{
  display:block;
  width:105px;
  word-wrap:break-word;
  word-break:break-all;
}
.ui-color-label{font-size:12px;border-radius:3px;padding:3px 5px;}
.ui-color-label_green{background:#00a300;color:#fff;}
.ui-input{
  width:100%;
  border:0;
  outline:0;
  -webkit-appearance:none;
  background-color:transparent;
  font-size:inherit;
  color:inherit;
  height:1.47058824em;
  line-height:1.47058824;
}
.ui-input::-webkit-outer-spin-button,
.ui-input::-webkit-inner-spin-button{
  -webkit-appearance:none;
  margin:0;
}
.ui-textarea{
  display:block;
  border:0;
  resize:none;
  width:100%;
  color:inherit;
  font-size:1em;
  line-height:inherit;
  outline:0;
}
.ui-textarea-full{
  display:block;
  border:0;
  resize:none;
  width:100%;
  height:100%;
  padding-bottom:50px;
  color:inherit;
  font-size:1em;
  line-height:inherit;
  outline:0;
  padding:10px;
}
.ui-textarea-counter{
  color:#B2B2B2;
  text-align:right;
}
.ui-cell_warn .ui-textarea-counter{
  color:#E64340;
}
.ui-toptips{
  display:none;
  position:fixed;
  -webkit-transform:translateZ(0);
          transform:translateZ(0);
  top:0;
  left:0;
  right:0;
  padding:5px;
  font-size:14px;
  text-align:center;
  color:#FFF;
  z-index:5000;
  word-wrap:break-word;
  word-break:break-all;
}
.ui-toptips_warn{
  background-color:#E64340;
}
.ui-cells_form .ui-cell_ft{
  font-size:0;
}
.ui-cells_form .ui-icon-warn{
  display:none;
}
.ui-cells_form input,
.ui-cells_form textarea,
.ui-cells_form label[for]{
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
.ui-cell_warn{
  color:#E64340;
}
.ui-cell_warn .ui-icon-warn{
  display:inline-block;
}

.ui-cell_switch{
  padding-top:6.5px;
  padding-bottom:6.5px;
}
.ui-switch{
  -webkit-appearance:none;
          appearance:none;
}
.ui-switch{
  position:relative;
  width:52px;
  height:32px;
  border:1px solid #DFDFDF;
  outline:0;
  border-radius:16px;
  box-sizing:border-box;
  background-color:#DFDFDF;
  -webkit-transition:background-color 0.1s, border 0.1s;
  transition:background-color 0.1s, border 0.1s;
}
.ui-switch:before{
  content:" ";
  position:absolute;
  top:0;
  left:0;
  width:50px;
  height:30px;
  border-radius:15px;
  background-color:#FDFDFD;
  -webkit-transition:-webkit-transform 0.35s cubic-bezier(0.45, 1, 0.4, 1);
  transition:-webkit-transform 0.35s cubic-bezier(0.45, 1, 0.4, 1);
  transition:transform 0.35s cubic-bezier(0.45, 1, 0.4, 1);
  transition:transform 0.35s cubic-bezier(0.45, 1, 0.4, 1), -webkit-transform 0.35s cubic-bezier(0.45, 1, 0.4, 1);
}
.ui-switch-small{
	
	width:46px;
	height:26px;
	
	}
	
.ui-switch-small:before{
	width:44px;
	height:24px;
	border-radius:12px;
	
	}
.ui-switch:after{
  content:" ";
  position:absolute;
  top:0;
  left:0;
  width:30px;
  height:30px;
  border-radius:15px;
  background-color:#FFFFFF;
  box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
  -webkit-transition:-webkit-transform 0.35s cubic-bezier(0.4, 0.4, 0.25, 1.35);
  transition:-webkit-transform 0.35s cubic-bezier(0.4, 0.4, 0.25, 1.35);
  transition:transform 0.35s cubic-bezier(0.4, 0.4, 0.25, 1.35);
  transition:transform 0.35s cubic-bezier(0.4, 0.4, 0.25, 1.35), -webkit-transform 0.35s cubic-bezier(0.4, 0.4, 0.25, 1.35);
}
.ui-switch-small:after{
	width:24px;
	height:24px;
	border-radius:12px;
	
	}

.ui-switch:checked{
  border-color:#04BE02;
  background-color:#04BE02;
}
.ui-switch:checked:before{
  -webkit-transform:scale(0);
          transform:scale(0);
}
.ui-switch:checked:after{
  -webkit-transform:translateX(20px);
          transform:translateX(20px);
}


.ui-cell_select{
  padding:0;
}
.ui-cell_select .ui-select{
  padding-right:30px;
}
.ui-cell_select .ui-cell_bd:after{
  content:" ";
  display:inline-block;
  height:10px;
  width:10px;
  border-width:1px 1px 0 0;
  border-color:#C8C8CD;
  border-style:solid;
  -webkit-transform:matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
          transform:matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  position:relative;
  top:-2px;
  position:absolute;
  top:50%;
  right:10px;
  margin-top:-4px;
}
.ui-select{
  -webkit-appearance:none;
  border:0;
  outline:0;
  background-color:transparent;
  width:100%;
  font-size:inherit;
  height:45px;
  line-height:45px;
  position:relative;
  z-index:1;
  padding-left:15px;
}
.ui-cell_select-before{
  padding-right:15px;
}
.ui-cell_select-before .ui-select{
  width:105px;
  box-sizing:border-box;
}
.ui-cell_select-before .ui-cell_hd{
  position:relative;
}
.ui-cell_select-before .ui-cell_hd:after{
  content:" ";
  position:absolute;
  right:0;
  top:0;
  width:1px;
  bottom:0;
  border-right:1px solid #e5e5e5;
  color:#e5e5e5;
  -webkit-transform-origin:100% 0;
          transform-origin:100% 0;
  -webkit-transform:scaleX(0.5);
          transform:scaleX(0.5);
}
.ui-cell_select-before .ui-cell_hd:before{
  content:" ";
  display:inline-block;
  height:6px;
  width:6px;
  border-width:2px 2px 0 0;
  border-color:#C8C8CD;
  border-style:solid;
  -webkit-transform:matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
          transform:matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  position:relative;
  top:-2px;
  position:absolute;
  top:50%;
  right:15px;
  margin-top:-4px;
}
.ui-cell_select-before .ui-cell_bd{
  padding-left:15px;
}
.ui-cell_select-before .ui-cell_bd:after{
  display:none;
}
.ui-cell_select-after{
  padding-left:15px;
}
.ui-cell_select-after .ui-select{
  padding-left:0;
}
.ui-agree{
  display:block;
  padding:.5em 15px;
  font-size:13px;
}
.ui-agree a{
  color:#586C94;
}
.ui-agree_text{
  color:#999999;
}
.ui-agree_checkbox{
  -webkit-appearance:none;
          appearance:none;
  outline:0;
  font-size:0;
  border:1px solid #D1D1D1;
  background-color:#FFFFFF;
  border-radius:3px;
  width:13px;
  height:13px;
  position:relative;
  vertical-align:0;
  top:2px;
}
.ui-agree_checkbox:checked:before{
  font-family:"iconfont";
  font-style:normal;
  font-weight:normal;
  font-variant:normal;
  text-transform:none;
  text-align:center;
  speak:none;
  display:inline-block;
  vertical-align:middle;
  text-decoration:inherit;
  content: "\e643";
  color:#09BB07;
  font-size:13px;
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%, -48%) scale(0.73);
          transform:translate(-50%, -48%) scale(0.73);
}
.ui-agree_checkbox:disabled{
  background-color:#E1E1E1;
}
.ui-agree_checkbox:disabled:before{
  color:#ADADAD;
}
.ui-vcode-btn{
  display:inline-block;

  margin-left:5px;
  padding:0 0.6em 0 0.7em;
  border-left:1px solid #E5E5E5;

  vertical-align:middle;
  font-size:17px;

}
button.ui-vcode-btn{
  background-color:transparent;
  border-top:0;
  border-right:0;
  border-bottom:0;
  outline:0;
}


.ui-search-bar{
  position:relative;
  padding:0px 10px;
  display:-webkit-box;
  display:-webkit-flex;
  display:flex;
  box-sizing:border-box;
 
  -webkit-text-size-adjust:100%;
  -webkit-box-align:center;
  -webkit-align-items:center;
          align-items:center;
          height:40px;
}
.ui-search-bar.ui-search-bar_focusing .ui-search-bar_cancel-btn{
  display:block;
}
.ui-search-bar.ui-search-bar_focusing .ui-search-bar_label{
  display:none;
}
.ui-search-bar_form{
  position:relative;
  -webkit-box-flex:1;
  -webkit-flex:auto;
          flex:auto;
  background-color:#EFEFF4;
  align-self:center;

}
.ui-search-bar_form:after{
  content:'';
  position:absolute;
  left:0;
  top:0;
  width:200%;
  height:200%;
  -webkit-transform:scale(0.5);
          transform:scale(0.5);
  -webkit-transform-origin:0 0;
          transform-origin:0 0;
  border-radius:10px;
  border:1px solid #E6E6EA;
  box-sizing:border-box;
  background:#FFFFFF;
}
.ui-search-bar_box{
  position:relative;
  padding-left:30px;
  padding-right:30px;
  height:100%;
  width:100%;
  box-sizing:border-box;
  z-index:1;
}
.ui-search-bar_box .ui-search-bar_input{
  padding:4px 0;
  width:100%;
  height:1.42857143em;
  border:0;
  font-size:14px;
  line-height:1.42857143em;
  box-sizing:content-box;
  background:transparent;
   caret-color:#07C160;
}
.ui-search-bar_box .ui-search-bar_input:focus{
  outline:none;
}
.ui-search-bar_box .ui-icon-search{
  position:absolute;
  top:50%;
  left:10px;
  margin-top:-14px;
  line-height:28px;
}
.ui-search-bar_box .ui-icon-clear{
  position:absolute;
  top:50%;
  right:0;
  margin-top:-14px;
  padding:0 10px;
  line-height:28px;
}
.ui-search-bar_label{
  position:absolute;
  top:1px;
  right:1px;
  bottom:1px;
  left:1px;
  z-index:2;
  border-radius:3px;
  text-align:center;
  vertical-align:middle;
  line-height:26px;
  color:#9B9B9B;
  background:#FFFFFF;
}
.ui-search-bar_label span{
  display:inline-block;
  font-size:14px;
  vertical-align:middle;
}
.ui-search-bar_label .ui-icon-search{
  margin-right:5px;
}
.ui-search-bar_cancel-btn{
  display:none;
  margin-left:10px;
  line-height:28px;
  color:#f96c27;
  white-space:nowrap;
}
.ui-search-bar_input:not(:valid) ~ .ui-icon-clear{
  display:none;
}





input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration{
  display:none;
}

.ui-grids{
  position:relative;
  overflow:hidden;
}
.ui-grids:before{
  content:" ";
  position:absolute;
  left:0;
  top:0;
  right:0;
  height:1px;
  border-top:1px solid #D9D9D9;
  color:#D9D9D9;
  -webkit-transform-origin:0 0;
          transform-origin:0 0;
  -webkit-transform:scaleY(0.5);
          transform:scaleY(0.5);
}
.ui-grids:after{
  content:" ";
  position:absolute;
  left:0;
  top:0;
  width:1px;
 
  bottom:0;
  border-left:1px solid #D9D9D9;
  color:#555;
  -webkit-transform-origin:0 0;
          transform-origin:0 0;
  -webkit-transform:scaleX(0.5);
          transform:scaleX(0.5);
}
.ui-grid{
  position:relative;
  float:left;
 color:#666;
 
 
  box-sizing:border-box;
}

.ui-grid_disabled>div,.ui-grid_disabled>p{opacity:0.3;}
.ui-td-3{ width:33.33333333%; padding:20px 10px;}
.ui-td-4{ width:25%; padding:10px 5px;}
.ui-td-admin{ width:20%; padding:7px 3px;}
.ui-td-5{ width:20%;padding:5px;}
.ui-td-4,.ui-td-admin i{font-size:24px;}
.ui-grid:before{
  content:" ";
  position:absolute;
  right:0;
  top:0;
  width:1px;
  bottom:0;
  border-right:1px solid #D9D9D9;
  color:#D9D9D9;
  -webkit-transform-origin:100% 0;
          transform-origin:100% 0;
  -webkit-transform:scaleX(0.5);
          transform:scaleX(0.5);
}
.ui-grid:after{
  content:" ";
  position:absolute;
  left:0;
  bottom:0;
  right:0;
  height:1px;
  border-bottom:1px solid #D9D9D9;
  color:#D9D9D9;
  -webkit-transform-origin:0 100%;
          transform-origin:0 100%;
  -webkit-transform:scaleY(0.5);
          transform:scaleY(0.5);
}
.ui-grid:active{
  background-color:#ECECEC;
}
.ui-btn_disabled{}
.ui-grid_icon{
  width:35px;
  height:35px;
  margin:0 auto;
}
.ui-grid_icon img{
  display:block;
  width:100%;
  height:100%;
}
.ui-grid_icon + .ui-grid_label{
  margin-top:4px;
}
.ui-grid_label{
  display:block;
  text-align:center;
  color:rgba(0, 0, 0, 0.9);
  font-size:14px;
  white-space:nowrap;
  text-overflow:ellipsis;
  overflow:hidden;
}

.ui-msg{
  padding-top:48px;
  padding:calc(48px + constant(safe-area-inset-top)) constant(safe-area-inset-right) constant(safe-area-inset-bottom) constant(safe-area-inset-left);
  padding:calc(48px + env(safe-area-inset-top)) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
  text-align:center;
  line-height:1.4;
  min-height:100%;
  box-sizing:border-box;
  display:-webkit-box;
  display:-webkit-flex;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -webkit-flex-direction:column;
          flex-direction:column;
  background-color:#FFFFFF;
}
.ui-msg a:not(.ui-btn){
  color:#576B95;
  display:inline-block;
  vertical-align:baseline;
}
.ui-msg_icon-area{
  margin-bottom:32px;
}
.ui-msg_text-area{
  margin-bottom:32px;
  padding:0 32px;
  -webkit-box-flex:1;
  -webkit-flex:1;
          flex:1;
  line-height:1.6;
}
.ui-msg_text-area:first-child{
  padding-top:96px;
}
.ui-msg_title{
  margin-bottom:16px;
  font-weight:700;
  font-size:22px;
  word-wrap:break-word;
  word-break:break-all;
}
.ui-msg_desc{
  font-size:17px;
  color:rgba(0, 0, 0, 0.9);
  word-wrap:break-word;
  word-break:break-all;
  margin-bottom:16px;
}
.ui-msg_desc-primary{
  font-size:14px;
  color:rgba(0, 0, 0, 0.5);
  word-wrap:break-word;
  word-break:break-all;
  margin-bottom:16px;
}
.ui-msg_opr-area{
  margin-bottom:16px;
}
.ui-msg_opr-area .ui-btn-area{
  margin:0;
}
.ui-msg_opr-area .ui-btn + .ui-btn{
  margin-bottom:16px;
}
.ui-msg_opr-area:last-child{
  margin-bottom:96px;
}
.ui-msg_opr-area + .ui-msg_extra-area{
  margin-top:48px;
}
.ui-msg_tips-area{
  margin-bottom:16px;
  padding:0 40px;
}
.ui-msg_opr-area + .ui-msg_tips-area{
  margin-bottom:48px;
}
.ui-msg_tips-area:last-child{
  margin-bottom:64px;
}
.ui-msg_tips{
  font-size:12px;
  color:rgba(0, 0, 0, 0.5);
}
.ui-msg_extra-area{
  margin-bottom:24px;
  font-size:12px;
  color:rgba(0, 0, 0, 0.5);
}
.ui-msg_extra-area a{
  color:#576B95;
}




.ui-tab{
  position:relative;
  height:100%;
}
.ui-tab-auto{
  position:relative;
  min-height:40px;
}
.ui-navbar + .ui-tab_panel,.ui-navbar-auto + .ui-tab_panel{
  padding-top:40px;
  padding-bottom:0;
}
.ui-tab .ui-navbar + .ui-tab_panel{
  box-sizing:border-box;
  height:100%;
  padding-top:50px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
}
.ui-navbar{
  display:-webkit-box;
  display:-webkit-flex;
  display:flex;
  position:absolute;
  z-index:500;
  top:0;
  width:100%;
   background-color:#EAEAEA;

}
.ui-navbar:after{
  content:" ";
  position:absolute;
  left:0;
  bottom:0;
  right:0;
  height:1px;
  border-bottom:1px solid #CCCCCC;
  color:#CCCCCC;
  -webkit-transform-origin:0 100%;
          transform-origin:0 100%;
  -webkit-transform:scaleY(0.5);
          transform:scaleY(0.5);
}

.ui-navbar_item{
  position:relative;
  display:block;
  -webkit-box-flex:1;
  -webkit-flex:1;
          flex:1;
  padding:10px 0;
  text-align:center;
  font-size:15px;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
.ui-navbar_item:active{
  background-color:#EDEDED;
}
.ui-navbar_item.ui-bar_item_on{
   background-color:#FAFAFA;
}
.ui-navbar_item:after{
  content:" ";
  position:absolute;
  right:0;
  top:0;
  width:1px;
  bottom:0;
  border-right:1px solid #CCCCCC;
  color:#CCCCCC;
  -webkit-transform-origin:100% 0;
          transform-origin:100% 0;
  -webkit-transform:scaleX(0.5);
          transform:scaleX(0.5);
}
.ui-navbar_item:last-child:after{
  display:none;
}
.ui-badge{
  display:inline-block;
  padding:.15em .4em;
  min-width:8px;
  border-radius:18px;
  background-color:#f96c27;
  color:#FFFFFF;
  line-height:1.2;
  text-align:center;
  font-size:12px;
  vertical-align:middle;
}
.ui-badge_bag{background:#222;color:#fff;border:1px solid #fff;position:absolute;right:-10px;top:-10px;}
.ui-badge_dot{
  padding:.4em;
  min-width:0;
  
}
.ui-badge:empty {
  display: none;
}
.ui-badge_menu:empty {
  display: none;
}
.ui-badge_menu{

 border-radius:100%;

 padding:0;margin:0;
 display:inline-block;
 position:absolute;
 

  

  
}
.ui-badge_more{
	   background-color:#f96c27;
	    color:#f96c27;
	width:10px;
height:10px;
	font-size:2px;
	right:20px;
 top:5px;}
 .ui-badge_circle{
	 width:20px;height:20px;line-height:20px;font-size:12px;
	 text-align:center;
	 right:2px;
 top:2px;}
 .ui-badge_new_message{right:2px;
 top:2px;}
.ui-price{
	color:#444;
	display:inline-block;
	position:relative;
	padding-left:0.8em;;
	font-family: "Trebuchet MS","Microsoft YaHei","STXihei";
	
	}
.ui-price:empty{
	
display:none;	
	
	}

.ui-price:before{
	 content:"\00A5";
	 position:absolute;
	 font-family:arial;
	 font-weight:400;
   left:0;
	font-size:0.8em;
	
	
	}
.ui-footer{
  color:#999999;
  font-size:14px;
  text-align:center;
}
.ui-footer a{
  color:#586C94;
}
.ui-footer_fixed-bottom{
  position:fixed;
  bottom:.52em;
  left:0;
  right:0;
}
.ui-footer_links{
  font-size:0;
}
.ui-footer_link{
  display:inline-block;
  vertical-align:top;
  margin:0 .62em;
  position:relative;
  font-size:14px;
}
.ui-footer_link:before{
  content:" ";
  position:absolute;
  left:0;
  top:0;
  width:1px;
  bottom:0;
  border-left:1px solid #C7C7C7;
  color:#C7C7C7;
  -webkit-transform-origin:0 0;
          transform-origin:0 0;
  -webkit-transform:scaleX(0.5);
          transform:scaleX(0.5);
  left:-0.65em;
  top:.36em;
  bottom:.36em;
}
.ui-footer_link:first-child:before{
  display:none;
}
.ui-footer_text{
  padding:0 .34em;
  font-size:12px;
}







.confirm_input {
	border:1px solid #d5d5d6;
	padding:10px;
	width:70%
}
.ui_mask_transparent {
	position:fixed;
	z-index:-1;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#222;
	opacity:.6
}

.ui-agree{
  display:block;
  padding:.5em 15px;
  font-size:13px;
}
.ui-agree a{
  color:#586C94;
}
.ui-agree_text{
  color:#999999;
}
.ui-agree_checkbox{
  -webkit-appearance:none;
          appearance:none;
  outline:0;
  font-size:0;
  border:1px solid #D1D1D1;
  background-color:#FFFFFF;
  border-radius:3px;
  width:13px;
  height:13px;
  position:relative;
  vertical-align:0;
  top:2px;
}
.ui-agree_checkbox:checked:before{
  font-family:"ui";
  font-style:normal;
  font-weight:normal;
  font-variant:normal;
  text-transform:none;
  text-align:center;
  speak:none;
  display:inline-block;
  vertical-align:middle;
  text-decoration:inherit;
  content:"\EA08";
  color:#09BB07;
  font-size:13px;
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%, -48%) scale(0.73);
          transform:translate(-50%, -48%) scale(0.73);
}
.ui-agree_checkbox:disabled{
  background-color:#E1E1E1;
}
.ui-agree_checkbox:disabled:before{
  color:#ADADAD;
}
.ui-article{
  padding:20px 15px;
  font-size:15px;
}
.ui-article section{
  margin-bottom:1.5em;
}
.ui-article h1{
  font-size:18px;
  font-weight:400;
  margin-bottom:.9em;
}
.ui-article h2{
  font-size:16px;
  font-weight:400;
  margin-bottom:.34em;
}
.ui-article h3{
  font-weight:400;
  font-size:15px;
  margin-bottom:.34em;
}
.ui-article *{
  max-width:100%;
  box-sizing:border-box;
  word-wrap:break-word;
}
.ui-article p{
  margin:0 0 .8em;
}

.page_title{text-align:center;font-size:17px;font-weight:400}
.page_title_center{text-align:center;font-size:17px;font-weight:400;line-height:30px;}

.ui-mask{
  position:fixed;
  z-index:10009;
  top:0;
  right:0;
  left:0;
  bottom:0;
  background:rgba(0, 0, 0, 0.5);
}

.js_dialog {
	display:none;
	-webkit-box-shadow:none;
	
}

.ui-dialog{
  position:fixed;
  z-index:10019;
  top:40%;
  left:10%;
  right:10%;
  -webkit-transform:translate(0, -50%);
          transform:translate(0, -50%);
  background-color:#FFFFFF;
  text-align:center;
  border-radius:3px;
  overflow:hidden;
}
.ui-dialog_hd{
  padding:16px 12px 10px;
}
.ui-dialog_title{
  font-weight:600;
  font-size:15px;
  line-height:1.4;
}
.ui-dialog_bd{
  padding:0 10px 15px;
  min-height:40px;
  font-size:14px;
  line-height:1.4;
  word-wrap:break-word;
  word-break:break-all;
  color:rgba(0, 0, 0, 0.5);
}
.ui-dialog_bd:first-child{
  padding:32px 24px;
  color:rgba(0, 0, 0, 0.9);
}
.ui-dialog_ft{
  position:relative;
  line-height:50px;
  font-size:17px;
  display:-webkit-box;
  display:-webkit-flex;
  display:flex;
}
.ui-dialog_ft:after{
  content:" ";
  position:absolute;
  left:0;
  top:0;
  right:0;
  height:1px;
  border-top:1px solid rgba(0, 0, 0, 0.1);
  color:rgba(0, 0, 0, 0.1);
  -webkit-transform-origin:0 0;
          transform-origin:0 0;
  -webkit-transform:scaleY(0.5);
          transform:scaleY(0.5);
}
.ui-dialog_btn{
  display:block;
  -webkit-box-flex:1;
  -webkit-flex:1;
          flex:1;
  color:#576B95;
  font-weight:500;
  text-decoration:none;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
  position:relative;
}
.ui-dialog_btn_small{
	
font-size:15px;font-weight:500;line-height:40px;	
	
	}
.ui-dialog_btn:active{
  background-color:#ECECEC;
}
.ui-dialog_btn:after{
  content:" ";
  position:absolute;
  left:0;
  top:0;
  width:1px;
  bottom:0;
  border-left:1px solid rgba(0, 0, 0, 0.1);
  color:rgba(0, 0, 0, 0.1);
  -webkit-transform-origin:0 0;
          transform-origin:0 0;
  -webkit-transform:scaleX(0.5);
          transform:scaleX(0.5);
}
.ui-dialog_btn:first-child:after{
  display:none;
}
.ui-dialog_btn_default{
  color:rgba(0, 0, 0, 0.8);
}



.val-box {
                display: inline-block;
                height: 50px;
               width: 212px;
                text-align: center;
                position: relative;
               margin:0 auto;
            }

            .val-box input[type=number] {
                position: absolute;
                left: 0;
                top: 0;
                height: 50px;
                width: 212px;
                font-size:2em;
               letter-spacing:36px;
               padding-left:20px;
                opacity: 0.0;
                z-index: -999;
                outline: none;
                caret-color:#999;
              
    -webkit-tap-highlight-color: transparent;
            }

            .val-box div {
                height: 44px;
                width: 44px;
                border: 1px solid #DDD;
                border-radius: 5px;
                float: left;
                margin: 2px 3px;
                z-index: 5;
                font-size:2em;
                font-family: arial;
                font-weight: 400;
                text-align: center;
                line-height: 44px;
                cursor: text;
                background:#fff;
            }
            .val-box .available {
                border-color: #f96c27;
            }
            .val-box .availabla:after {
    /*伪类实现光标效果*/
    content: ' ';
    display: inline-block;
    height: 90%;
    width: 1px;
    background: #313131;
    animation: .8s animate infinite;
}
.editor-wrap{overflow-y:}
.ui-editor-text{line-height:1.5em;color:#222;text-align:left;font-weight:normal;font-size:15px;padding-bottom:10px;}
.ui-editor-title{line-height:2em;color:#222;font-weight:500;text-align:left;font-size:17px;}
.ui-editor-title span{display:block!important;}
.ui-editor-list{display:list-item;}
.ui-editor-desc{color:#ddd;font-size:0.8em;}
.ui-editor-indent{text-indent:2em;}